@media only screen and (min-width: 991px) {
    .section-tabs .content ul {
        min-height: 280px;
    }
}

@media only screen and (min-width: 1400px) {
    .menu {
        position: relative;
        top: 0;
        width: auto;
        height: auto;
        padding: 0rem;
        margin-left: auto;
        background: none;
        box-shadow: none;
    }
    .menu-inner {
        display: flex;
        flex-direction: row;
        column-gap: 2px;
        margin: 0 auto;
    }
    .menu_item {
        text-transform: capitalize;
    }
    .menu-block {
        margin-left: 2rem;
    }
    .burger {
        display: none;
        visibility: hidden;
    }
    .menu-inner .menu-item {
        height: 95px;
    }
}

@media only screen and (min-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1427px;
    }
}

@media only screen and (min-width: 1800px) {
    .home-banner .container,
    .hero_banner .container,
    .container-mx {
        max-width: 1700px;
    }
}

@media only screen and (min-width: 2001px) {
    .section-donate.bg_darken .container {
        max-width: 1320px;
        margin-left: auto;
    }
}


/* =========================  */

@media only screen and (max-width: 1800px) {
    .section-about .about-content {
        padding-top: 35px;
        padding-bottom: 35px;
    }
}

@media only screen and (max-width: 1540px) {
    .menu-inner {
        column-gap: 0px;
    }
    .brand {
        width: 250px;
    }
}

@media only screen and (max-width: 1430px) {
    .header-theme-btn {
        padding: 10px;
    }
    .menu-inner .menu_item {
        padding: 8px 10px;
    }
}

@media only screen and (max-width: 1410px) {
    .sideby-card_content h5 {
        font-size: 20px;
    }
    .sideby-card_img {
        height: 270px;
    }
    .sideby-card_content {
        padding: 25px 14px;
    }
    .sideby-card_content p {
        min-height: 212px;
    }
}

@media only screen and (max-width: 1400px) {
    .info-card_content {
        min-height: 270px;
    }
    .info-inner {
        flex-direction: column;
        align-items: flex-start;
    }
    .info-card_content h2 {
        max-width: 100%;
    }
    .sideby-card_img {
        height: 280px;
    }
    .header .navbar .container {
        flex-direction: row-reverse;
    }
    .content .h2 {
        font-size: 40px;
    }
    .section-about .about-content p {
        font-size: 17px;
    }
}

@media only screen and (max-width: 1399px) {
    .dropdown-menu {
        top: 6px !important;
        border-radius: 4px;
        max-height: 340px;
        overflow-y: auto;
        left: 0 !important;
    }
    .price h2 {
        line-height: 37px;
        font-size: 30px;
    }
    .section-donate h6 {
        font-size: 19px;
        line-height: 30px;
    }
    .sideby-card_content a {
        font-size: 15px;
    }
    .sideby-card {
        flex-direction: column;
    }
    .sideby-card_img,
    .sideby-card_content {
        width: 100%;
    }
    .sideby-card_img img {
        object-position: top;
    }
    .menu-inner .menu-item,
    .menu-inner .dropdown,
    .menu-inner .menu_item,
    .menu-inner .dropdown-toggle {
        width: 100%;
    }
    .menu-inner .menu_item {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .dropdown-menu {
        width: 100%;
        position: relative;
    }
    .dropdown-toggle::after {
        position: absolute;
        right: 8px;
        top: 17px;
    }
    .menu-inner {
        align-items: flex-start;
        padding: 32px;
        max-width: 1177px;
        margin: 0 auto;
    }
    .menu_item,
    .dropdown-toggle {
        font-size: 15px;
    }
    .navbar {
        flex-direction: row-reverse;
        justify-content: space-between;
    }
    .brand {
        width: 220px;
        z-index: 1;
    }
    .menu_item {
        font-size: 15px;
    }
    .vacancies_card_sec .vacancies-btn {
        font-size: 14px;
    }
    .sideby-card_content a {
        width: 50%;
    }
    .header-theme-btn {
        justify-content: space-between;
    }
    .menu {
        overflow-y: auto;
        padding-bottom: 1.5rem;
    }
    .home-banner .carousel-item .carousel-caption{
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
    }
    .home-banner .container{
        max-width: 90% !important;
    }
}

@media only screen and (max-width: 1390px) {
    .brand {
        width: 220px;
    }
    .sideby-card_content h5 {
        font-size: 20px;
        line-height: 30px;
    }
    .sideby-card_content p {
        line-height: 1.5;
        padding: 8px 0;
        font-weight: 300;
    }
}

@media only screen and (max-width: 1200px) {
    .section-about .about-content {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .home-banner .container,
    .hero_banner .container {
        max-width: 1140px;
    }
    .container {
        max-width: 1100px;
    }
    .footer .container,
    .copyright_sec .container {
        max-width: 1140px;
    }
    .donation-cta .left p {
        font-size: 28px;
    }
}

@media (max-width: 950px) {
    .section-contact .container {
        width: 90%;
        padding: 30px 40px 40px 35px;
    }
    .section-contact .container .content .right-side {
        width: 75%;
        margin-left: 55px;
    }
}

@media only screen and (max-width: 992px) {
    .info-card_content {
        width: 100%;
    }
    .info-card_content h2,
    .info-card_content p {
        max-width: 100%;
    }
    .footer_wrap {
        padding: 40px 0;
    }
    .footer_col {
        width: 100%;
        padding: 25px 0;
    }
    .sss_filter_item {
        width: calc(50% - 13px);
    }
    .search_box {
        width: 100%;
    }
    .home-banner .container,
    .hero_banner .container,
    .container {
        max-width: 1140px;
    }
    .home-banner .container,
    .hero_banner .container {
        padding: 0;
    }
    .footer .container,
    .copyright_sec .container {
        max-width: 720px;
    }
    .container {
        max-width: 720px;
        padding: 0 20px;
    }
    .squar-img {
        height: auto;
    }
    .info-card_content {
        min-height: auto;
    }
    .theme-card-img {
        height: 300px;
    }
    .nav-pills {
        border-right: 0;
    }
    .menu-inner {
        max-width: 720px;
        padding-top: 30px;
    }
    .menu {
        padding-top: 15px;
    }
    header .container {
        padding: 0;
    }
    .theme-card_content p a {
        font-size: 20px;
    }
    .section-news .theme-card-img .company-logo {
        width: 120px;
        height: 50px;
    }
    .home-banner,
    .home-banner .carousel-item{
        height: 860px;
    }
}

@media (max-width: 820px) {
    .section-contact .container {
        margin: 40px 0;
        height: 100%;
        width: 100%;
        max-width: 100%;
    }
    .section-contact .container .content {
        flex-direction: column-reverse;
    }
    .section-contact .container .content .left-side {
        width: 100%;
        flex-direction: row;
        margin-top: 40px;
        justify-content: center;
        flex-wrap: wrap;
    }
    .section-contact .container .content .left-side::before {
        display: none;
    }
    .section-contact .container .content .right-side {
        width: 100%;
        margin-left: 0;
    }
}

@media only screen and (max-width: 768px) {
    .content_box_wrapper h1 {
        font-size: 30px;
        line-height: 1.2;
    }
    .content_box_wrapper p {
        font-size: 18px;
        line-height: 30px;
    }
    .h2 {
        font-size: 33px;
    }
    .info-card_content h2 {
        font-size: 26px;
        line-height: 31px;
    }
    .section-top-hunger h5 {
        font-size: 19px;
    }
    p {
        font-size: 16px;
        line-height: 1.6;
    }
    .section-donate.bg_darken .video-shaped-iframe {
        height: auto;
    }
    .partner-card {
        height: auto;
    }
    .carousel-inner .carousel-item.half_overlay::after {
        width: 100%;
    }
    .home-banner .carousel-item .carousel-caption {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }
    .footer .container,
    .copyright_sec .container {
        max-width: 540px;
    }
    .info-card_content {
        padding: 25px;
    }
    .donation-cta {
        padding: 24px 25px;
    }
    .donation-cta .left p {
        font-size: 19px;
    }
    .policy-section .h2 {
        font-size: 26px;
        line-height: 1.5;
    }
    .policy-section .theme_btn {
        height: 84px;
        font-weight: 500;
        width: 100%;
        border: none;
        font-size: 20px;
    }
}

@media only screen and (max-width: 575px) {
    .hidden-mbl {
        display: none;
    }
    .section-about .about-content {
        padding: 30px 20px;
    }
    .sideby-card_content h5,
    .sideby-card_content p {
        min-height: auto;
    }
    .sideby-card_content p {
        margin-bottom: 20px;
    }
    .theme-card-img {
        height: auto;
    }
    .donation-cta {
        flex-direction: column;
        align-items: flex-start;
    }
    .donation-cta .left {
        width: 100%;
    }
    .donation-cta a {
        width: 100%;
    }
    .w-75 {
        width: 100% !important;
    }
    .testimmonails-item {
        padding: 25px 15px;
    }
    .policy-section .h2 {
        font-size: 22px;
    }
    .banner_content h1 {
        font-size: 35px;
    }
    .h2 {
        font-size: 28px;
    }
    .home-banner .content_box_wrapper h1{
        font-size: 25px;
    }
    .home-banner .content_box_wrapper p{
        font-size: 15px;
        line-height: 1.4;
    }
    .carousel_overlay-btn {
        bottom: 30px;
        right: 13px;
    }
    .home-banner,
    .home-banner .carousel-item{
        height: 650px;
    }
    .home-banner .container{
        max-width: 100% !important;
    }
}

@media only screen and (max-width: 545px) {
    .job_application_form,
    .job_description {
        padding-left: 0;
        padding-right: 0;
    }
    .section-tabs .content ul li {
        font-size: 17px;
        line-height: 30px;
    }
    .h3 {
        font-size: 20px;
    }
    .p-18 {
        font-size: 16px;
    }
    .video-shaped-iframe {
        height: 350px;
    }
    .section-donate.bg_darken h2 {
        font-size: 28px;
    }
    .brand {
        width: 163px;
    }
    .section-tabs .content {
        padding: 25px 10px;
    }
    .info-card-btn {
        font-size: 14px;
    }
    .dropdown-menu {
        min-width: auto;
        width: 100%;
    }
    .menu-inner {
        padding-left: 20px;
        padding-right: 20px;
    }
    .header {
        padding: 0 17px;
    }
    .dropdown-menu {
        padding: 19px 9px;
    }
    .info-card .card-left {
        height: auto;
        min-height: 200px;
    }
    .owl-dots .owl-dot span {
        width: 10px !important;
        height: 10px !important;
    }
    .owl-nav.disabled+.owl-dots {
        padding-left: 15px;
    }
}

@media only screen and (max-width: 350px) {
    .sss_filter_item {
        width: 100%;
    }
}